<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="@dimen/dp_50"
    android:gravity="center_vertical"

    android:orientation="horizontal">

    <View
        android:id="@+id/tv_start_line"
        android:layout_width="0dp"
        android:layout_height="@dimen/dp_1"
        android:layout_weight="1"
        android:background="@color/gray_AA"
        />

    <ImageView
        android:id="@+id/iv_icon"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="@dimen/dp_2"
        android:layout_marginEnd="@dimen/dp_2"
        />

    <View
        android:id="@+id/tv_line"
        android:layout_width="0dp"
        android:layout_height="@dimen/dp_1"
        android:layout_weight="1"
        android:background="@color/gray_AA"
        />
</LinearLayout>